Subject: Re: Available for test: gcc-3.1.1-1, gcc2-2.95.3-6, and gcc-mingw-3_1-20020516-1
From: "Dylan Cuthbert" <[email-masked]>
To: [email-masked]
Date: Mon, 8 Jul 2002 10:37:03 +0900
Newsgroups: gmane.os.cygwin

Has anyone tried gdb 5.2 (or 5.1.1) with any code generated by these new
versions?  Good results?  I'm going to migrate to these new test versions on
Thursday or Friday but I'd like to know beforehand if anyone has had any
problems with gdb.

Regards

--
---------------------------------
Q-Games, Dylan Cuthbert.
http://www.q-games.com

"Dockeen" <[email-masked]> wrote in message
news:[email-masked]...
> Probably something the knucklehead is doing.  Setup "sees" the gcc-2
> and mingw, but it won't toggle to 3.1.1-1.  This is on the rcn sites,
> and I did check, the files are there, but all the gcc toggle ever shows
> is options for uninstalling / reinstalling / skip for 2.95.3-5 version.
>
> Probably just brain damage on my part...
>
> Wayne Keen
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/